[OutBound]
v=0
o=- 54 54 IN IP4 127.0.0.1
s=-
c=IN IP4 127.0.0.1
t=0 0
m=video 49152 RTP/AVP 96
a=rtpmap:96 H263-2000/90000
a=fmtp:96 profile=0; level=45
a=framesize:96 176-144
a=framerate:15
m=audio 57344 RTP/AVP 97
a=rtpmap:97 AMR/8000
a=fmtp:97 octet-align=0
a=ptime:400
a=maxptime:500

[InBound]
v=0;
a=RtpTimeout:1
a=RtcpTimeout:20
m=video %d RTP/AVP %d
a=rtpmap:%d %S/%d
a=fmtp:%d profile=%d; level=%d
a=AvgBitRate:integer;64000
a=AvgPacketSize:integer;500
a=MaxPacketSize:integer;1000
a=MaxBitRate:integer;128000
a=Preroll:integer;1000
m=audio %d RTP/AVP %d
a=rtpmap:%d %S/%d
a=fmtp:%d octet-align=%d
a=AvgBitRate:integer;5150
a=AvgPacketSize:integer;176
a=MaxPacketSize:integer;176
a=MaxBitRate:integer;5500
a=Preroll:integer;1000
